/*
Responsive CSS
Layout : Enne Effe by BitDesign
*/

@media screen and (max-width: 550px){
	.novitaGeminiUp p {font-size: 23px;}
}

@media screen and (max-width: 660px){
	.gemini-grey .contBotton {margin-top: 30px;}
	.gemini-grey .contBotton .bottonLeft {float: none; margin: 15px auto;}

	.gemini-grey .contBotton, .contContentGemini {display: none;}
	.roboticaGeminiMob {display: block;}
}

@media screen and (max-width: 700px){
body{font-size: 18px;line-height: 28px;}
.head_home{height:320px;}
.video_home {display:none;}
.intro_into_siteHOME h2#h2home {font-size:28px;line-height: 32px;text-align: center;}
.intro_into_siteHOME h2#h2home span {font-size: 17px;}
.intro_into_siteHOME div.HM_button_top {margin: 0 auto;}
#home_slider li.bestOne img.newmoon {display: none;}
#home_slider li.bestOne .img_sliderProd {width: 100%;height: 334px;}
.HM_page .HM_news .HM_newstitle {float: none;width: 90%;padding-bottom: 0;text-decoration: underline;margin: 0 auto;}
.HM_page .HM_news .HM_newsbody {float: none;width: 90%;font-size: 18px;line-height: 28px;margin: 0 auto;padding: 20px 0;}
#home_slider li.bestOne {height:auto}
#home_slider li.bestOne div.info_prodottoSlider {text-align: center;position: relative;width:90%;margin:0 auto; padding-bottom: 10px;left:auto;right:auto;}
#home_slider li.bestOne div.nomeprodotto, #home_slider li.bestOne div.descr_prod {color:#FFF}
#home_slider li.bestOne div.descr_prod {font-size:17px;line-height:20px;}
#home_slider li.bestOne div.nomeprodotto {font-size: 20px;line-height: normal;margin:13px auto 13px;padding-bottom: 10px;}
#home_slider li.bestOne div.aggettivo {margin: 20px auto 0;font-size: 16px;float: none;text-align: center;padding: 5px 0;width:140px;}
#home_slider li.bestOne img.newmoon {width: 100%;}
#home_slider li.bestOne div.link_prodSlide {max-width: 250px;margin: 20px auto;float: none;}
#home_slider li.mobile_background_gray{background:url(../images/sfondi_cat/sfondo_gray.jpg)no-repeat center bottom; font-size: cover;}
#home_slider li.mobile_background_orange{background:url(../images/sfondi_cat/sfondo_orange.jpg)no-repeat center bottom; font-size: cover;}
#home_slider li.mobile_background_blue{background:url(../images/sfondi_cat/sfondo_blu.jpg)no-repeat center bottom; font-size: cover;}
.flex-control-nav{position:relative;top:10px;}
.HM_page .HM_tts h2 {max-width: 360px;width: 90%;font-size: 27px;line-height: 31px;margin: 20px auto 30px;}
.HM_storia .HM_IMG_storia {width:100%;float: none;max-height: 303px;overflow: hidden;}
.HM_storia .HM_DESC_storia {width: 90%;float: none;margin: 0 auto;}
.HM_page .HM_tts h2 span{font-size: 20px;}
.HM_storia .HM_DESC_storia .name_az {font-size: 25px;line-height: 30px;margin-top: 20px;}
.HM_storia .HM_DESC_storia .HM_boxazzurro p {font-size: 27px;line-height: 31px;text-align: center;}
.HM_page .slide2categories {padding-bottom: 60px;margin-top: 60px;}
.HM_page .slide2categories h3 {font-size: 27px;line-height: 31px;padding: 60px 0 0px;}
.slide2productsreal{padding-bottom:0px}
.HM_page .HM_Front-product h2 {font-size: 27px;line-height: 31px;padding: 90px 0 20px;}
.HM_page .HM_Front-product .btt_hmtix {font-size: 19px;line-height:22px;}
img.cow_icon {width: 110px;top: -55px;}
.HM_page .HM_Front-product_icons{top:0;}
.HM_page .HM_Front-product_icons li {width: 90%;float: none;text-align: left;padding-top: 0;padding:20px 0 20px 67px;}
.HM_page .HM_Front-product_icons li:nth-child(1){background: url(../images/icon_ul_li1mob.png)no-repeat center left;margin-bottom:20px;}
.HM_page .HM_Front-product_icons li:nth-child(2){background: url(../images/icon_ul_li2mob.png)no-repeat center left;margin-bottom:20px;}
.HM_page .HM_Front-product_icons li:nth-child(3){background: url(../images/icon_ul_li3mob.png)no-repeat center left;margin-bottom:20px;}
.HM_page .HM_Front-product_icons li:nth-child(4){background: url(../images/icon_ul_li4mob.png)no-repeat center left;margin-bottom:20px;}
.HM_Front-productBK {height: auto;background: #f0f0f0;}
.divOrangINS {margin-top: 40px;}
.divOrangINS h2 {font-size: 27px;line-height: 31px;width: 80%;margin: 0 auto;}
.CTA_buttons .write {float: none;margin: 0px auto 30px;max-width: 250px;width:95%;display: block;}
.CTA_buttons .phone {float: none;max-width: 275px;width:95%;margin:auto;}
.CTA_buttons .write p {padding: 10px 0 10px 33px;}
.CTA_buttons .phone p.miniP {font-size: 13px;padding: 5px 0 0 0;}
.CTA_buttons .phone p {padding: 0px 0 1px 52px;}
.SIbrandingL {float: none;text-align: center;}
.SIbrandingL img {margin: 0 auto;text-align: center;float: none;}
.Foo_pIVA p {width: 90%;float: none;margin: 20px auto;font-size: 16px;}
.FOO_cont, .Foo_imgF{display: none;}
.SIbrandingLfooter {float: none;text-align: center;}
.site-branding .SIbrandingLfooter img {margin: 0 auto;text-align: center;float: none;}
.site-branding div.site-titleFooter {padding: 12px 18px;margin: 0;}
#primary {top:0;}
/* interne */
.headst_successo .intro_into_site{top:40px;}
.intro_into_site h1 {font-size: 28px;line-height: 32px;margin-bottom: 15px;margin-top: 0;}
.intro_into_site h2 {font-size: 22px;line-height: 32px;padding-top: 15px;margin-top: 10px;}
.head_single_storie{height: 300px;}
.head_single_storie .intro_into_site {top: 40px;}
.head_single_storie .intro_into_site .location_company {font-size: 20px;}
.SdS_all h2 {font-size: 20px;line-height: 27px;}
.SdS_all .entry-content .space_img{ margin: 0px 0;}
.SdS_all .etichett {position: relative;bottom: 0;margin: 0 0 0 5px;}
.head_page .intro_into_site {top: 60px;}

.G_floL50 {float: none;width: 100%;}
/* arch / produttivity*/
.ARCh_page {padding: 0;}
.first_dislivel {margin-top: 0;}
.ARCh_page .G_ins90 {width: 100%;}
.ARCh_page .head_topINS {width: 100%;}
.G_floR50 {float: none;width: 90%;margin: 20px auto;}
.boxes_row{width: 95%;margin: 0 auto;}
.boxes_row1 h3, .boxes_row h3 {font-size: 25px;line-height: 30px;}
.AAP_page .boxes_row {border-top: 1px solid #ddd;padding: 15px 0;}
.rect_ora,.rect_blu {height:auto;font-size: 19px;padding: 3% 8%;}
.intro_into_site .target {max-width: 210px;margin: 0 auto 15px;font-size: 14px;}
.ARCh_product {width: 90%;float:none;margin:50px auto 30px;padding-bottom: 10px;border-bottom: 1px solid #ddd;}
.ARCh_product .ARCh_specprod h3 {font-size: 20px;margin: 10px 0;min-height: auto;}
.ARCh_product .ARCh_ORlink {width: 70%;padding: 10px;}
.ARCh_product .ARCh_specprod{text-align: left;width: 90%;margin: 0 auto;}
.ARCh_product .ARCh_specprod p{line-height: 24px;min-height:auto;margin: 10px 0;}
.ARCh_product .ARChcontIMG {max-width: 250px;height: 250px;margin: 0 auto;}
.ARCh_product .ARChcontIMG img {width: 90%;bottom:0px;}
.ARChcontIMG{background: #f5f5f5!important}
/*storie*/
.imm_art,.txt_ext_art{width: 100%;float: none;}
.cont_txt_ext_art {position: relative;top: 0;transform: none;margin-left: 10px;}
.SdS_all .num_successo {background: #0079bf;min-height: auto;}
.virtual_tourM{display:block;}
.virtual_tourD{display:none;}
.intro_into_site {top: 8px;}
.SdS_all .success_inside {float: none;margin: 20px auto;padding: 20px 0 0 0;}
.success_inside ul{margin: 0px auto;padding: 20px 0;width:90%;}

.head_single{max-height:100%}
.head_single .INStop_half_moon{background:transparent!important;}
/* prodotti */

.partL {float: none;width: 90%;margin: 0 auto;}
.partR {float: none;width: 90%;margin: 0 auto;}
.partR .part_insideB {font-size: 22px;line-height: 28px;}
.partR .partRboxblu {margin-top: 38px;}
.partR .drop-Box {max-width: 90%;margin: 20px auto 0;}
.entry-content .tab_exec {padding: 0 0 25px 0;}
.entry-content .tab_exec .caratteristichedi{padding: 20px 0 20px 20px;font-size: 20px;}
.tab_exec .tab_title {font-size: 20px;}
.divInside {padding: 20px;}
.entry-content .tab_exec img.open_closeIMG {top: 20px;width: 28px;}
.entry-content .tab_exec .tab_title {font-size: 18px;font-weight: 400;}
.divInside2 {padding: 0px 0;}
.tab_textINS {float: none;width: 95%;margin: 0 auto;}
.tab_img {float: none;width: 100%;margin: auto;max-width: 200px;}
.part_img_product {position: relative;}
.head_single .head_topINS {width: 100%;}
.part_txt {float: none;width: 80%;margin: 0 auto;}
.part_img_product {width: 100%;max-width: 200px;margin: 0 auto;}
.single_top h1 {font-size: 24px;line-height:36px;margin-top: 0;}
.single_top h2 {font-size: 18px;}
.site-branding p {float: none;}
.prod_breadcrumps {height: auto;}
.partL .descr_intro {width: 90%;}
.divOrangINS p {font-size: 22px;line-height: 31px;margin: 0 auto;width: 80%;}
.ARCh_ORlink{font-size:17px;}
.ARCh_product .ARCh_ORlink {background: url(../images/icon_arrowOr.png)no-repeat center right 30px;width: 243px;}
.G_floR100 .G_ins90{border:none;}
.AAP_page img.img_aap {padding-bottom:0px;}
.content .grazie_per,  .content .riceverai{text-align: center;font-size: 20px;line-height: 32px;}
.site-branding .SIbrandingLfooter img{width: 80px;}
.intro_into_siteHOME {margin: 0 auto;}
.boxes_row1{width: 90%;margin: 0 auto;}
.G_ins90.orange{padding-bottom:0;margin-bottom:0;}
.boxes_row1 h2, .boxes_row h2 { font-size: 22px;}
.AAP_page .boxes_row1 {padding-bottom:0;margin-top: 20px;}
.head_page {height: 350px;}
.headst_successo, .head_azienda{max-height:200px;}
.head_azienda .trasp_top{max-height:200px;}
.PG_azienda .testo1 h2{font-size: 25px;line-height: 35px;margin-bottom: 10px;}
.PG_azienda .testo1 .column2{width: 100%;-moz-column-count: inherit;-moz-column-gap: inherit;-webkit-column-count: inherit;-webkit-column-gap: inherit;-ms-column-count: inherit;-ms-column-gap: inherit;column-count: inherit;column-gap: inherit;text-align: inherit;margin: 0 auto;padding-bottom: 20px;}
.PG_azienda{text-align:center;}
.CA_L, .CA_R {float: none;width: 90%;margin: 0 auto;}
input[type="text"]{margin: 1px 0 20px;}
.campotxtarea, .privacyCONTATTI {width: 90%;margin: auto;}
.g-recaptcha{text-align: center;width: 100%;float: none;margin: 30px auto;}
.sede .divided {width: 90%;float: none;margin: 0 auto 20px;font-size: 18px;line-height: 25px;}
.sede .divided div {margin-bottom: 10px;font-size: 23px;}
.ContactUs h2 {font-size: 30px;line-height: 36px;}
.submitCONTATTI input {margin:0 auto;width:90%;}
.submitCONTATTI {float: none;text-align: center;}
.SIbrandingR {float: none;width: 300px;text-align: center;margin: 0 auto;}
.gemini {margin-top: 30px;}
}



@media screen and (min-width: 701px) and (max-width: 984px){
.intro_into_siteHOME h2#h2home {font-size: 35px;line-height: 43px;}
.HM_page .HM_news .HM_newstitle {padding: 20px 0 20px 20px;font-size: 22px;}
.intro_into_site h2 {font-size: 20px;line-height: 34px;padding-top: 12px;}
.ARCh_product .ARCh_specprod h3 {font-size: 20px;line-height: normal;}
.ARCh_product .ARCh_specprod p {font-size: 16px;line-height: 25px;min-height: 150px;}
.ARCh_ORlink{font-size:17px;}
.intro_into_site h1 {font-size: 48px;}
.divOrangINS h2 {font-size: 36px;line-height: 52px;}
.SIbrandingLfooter {float: none;max-width: 600px;margin: 0 auto;}
.SIbrandingR {float: none;max-width: 400px;margin: 0 auto;}
.Foo_pIVA p {width: 70%;float: none;margin: 10px auto;padding: 5px;}
.FOO_cont {width: 200px;font-size: 16px;}
.Foo_pIVA .Foo_imgF {margin-top:11px;}
.Foo_pIVA .Foo_call {float: none;max-width: 300px;margin: 10px auto 20px;}
.ARCh_product .ARChcontIMG img {width: 95%;}
.ARCh_product .ARChcontIMG {height: 190px;}
.head_home{background:transparent!important;height:400px;}
#home_slider li.bestOne div.descr_prod {font-size: 16px;}
#home_slider li.bestOne div.nomeprodotto {font-size: 26px;line-height: 26px;margin: 20px 0 10px 0;}
}



@media screen and (min-width: 985px) and (max-width: 1130px){
.SIbrandingL div.site-title { font-size: 16px;padding-right: 0;}
.site-branding h1.site-title {font-size: 16px;padding-right: 0;}
.main-navigation a {font-size: 15px;}

.SIbrandingL img {width: 120px;top: 8px;left: 7px;}
.main-navigation ul ul.sub-menu img#punt_Vmenu {left: 274px;}
#home_slider li.bestOne div.descr_prod {font-size: 17px;}
#home_slider li.bestOne div.nomeprodotto {font-size: 31px;line-height: 23px;}
}

@media screen and (min-width: 1550px){
	.head_single .INStop_half_moon{background: url(../images/testate/testata_azzurro.png)no-repeat  center right 45%  !important;}
}

